@charset "utf-8";
/* CSS Document */
.divisionMenuCap {/*border:1px solid red;*/  width:207px; height:6px; background: no-repeat top right url(../../images/navBar/menuCap.jpg); margin:0px; padding:0px; }
.divisionMenu { width:200px; margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; }/*#F2DFC1*/
.divisionMenu ul.leftmenu { /*font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif; width: 200px; list-style-position: outside; margin: 0px 0px 0px 0px; padding: 0px; text-align: left; font-size: 12pt; font-style: normal; }
.divisionMenu ul.leftmenu li { list-style: none; margin: 0px 0px 0px 2px; padding: 3px 0px 4px 15px; font-style: normal; width: 181px; }
.divisionMenu ul.leftmenu li:hover { background:  url(../../images/navBar/MenuOverRepeater.gif) repeat-x top left; /*23678EWOW FFFFFE*/ color: #003399; }
.divisionMenu ul.leftmenu li a { line-height:.9em; color: #D5BD9B; text-decoration: none; margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; font-style: normal; }
.divisionMenu ul.leftmenu li a:visited { color: #D5BD9B; }
.divisionMenu ul.leftmenu li a:hover { color: #FFF;/*color: #032F4A;*/ }
.divisionMenu ul.leftmenu li.home { font-weight:bold; }
/*----------------------------------------------*/
.divisionMenu ul.leftmenu ul { margin: 0px 10px 0px 7px; padding: 0px 0px 0px 0px; font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif; }
.divisionMenu ul.leftmenu li li { font-size: 12px; text-transform:uppercase; list-style-position:outside; margin: 0px 0px 0px 0px; padding: 4px 0px 1px 0px; width: 160px; }
.divisionMenu ul.leftmenu li li:hover { background:none; }
.divisionMenu ul.leftmenu li li a { color: #D5BD9B; text-decoration: none; margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; }
.divisionMenu ul.leftmenu li li a:visited { color:#D5BD9B; }
.divisionMenu ul.leftmenu li li a:hover { color:#FFF; }
/*-------*/
.vNav .offsetBoxTop { margin: 10px 5px 0px 10px; width: 175px; height: 10px; 
background: no-repeat top left url(../../images/navBar/box-cap.gif); }
.vNav .offsetBoxBottom { margin: 0px 5px 10px 10px; width: 175px; height:10px; 
background: no-repeat top left url(../../images/navBar/box-footer.gif); }
.vNav .offsetBox { background: repeat-y top left url(../../images/navBar/box-repeater.gif); 
padding: 5px 5px 10px 10px; margin: 0px 5px 0px 10px; width: 160px; }
.vNav .offsetBox .report { font-family:Arial, Helvetica, sans-serif; color:#c6ae85; 
font-weight: bold; line-height: 100%; text-align: center; text-transform:uppercase; 
margin: 0px 0px 5px 0px; padding:3px; letter-spacing:1px; font-size: 9pt; }
.vNav .offsetBox p { margin:0px 0px 0px 0px; padding:3px; font-size: 9pt; font-family:Verdana; }
.vNav .offsetBox p:hover { background-color:#073f62; }
.vNav .offsetBox p a:hover { padding:1px; }
.vNav .offsetBox a { margin: 0px 0px 0px 0px; padding:1px; font-size: 90%; text-decoration:none; color:#eeb; }
.vNav .hotline { font-weight:bold; font-size:120%; }
/*----------------------*/

.vNav .directorsBox { width:190px; margin:0px auto 0px auto; padding:0px 0px 0px 0px; }
.vNav .divisionDirector { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:90%; font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif; color:#c6ae85; text-align:center; text-transform:uppercase; letter-spacing:1px; }
.vNav .divisionDirectorName { margin:0px 0px 0px 0px; padding:10px; font-size:80%; font-weight:bold; color:#c6ae85; text-align:center; }
.offsetbox p { margin:0px 0px 5px 0px; font-size:80%;  }
/*--------------*/

.contactUsBox hr { width:50%; height:1px; }
.contactUsBox { color:#c6ae85; font-family:Verdana, Geneva, sans-serif; font-size:9pt; width:190px; margin:0px auto 0px auto; padding:0px;}
.contactUsBox a, .contactUsBox a:visited {color:#c6ae85;}
.contactUsBox address { text-align:center; margin-bottom:5px;margin:10px 0px 0px 0px; font-size:110%; color:#c6ae85; }
.contactUsBox .CUemail { text-align:center;margin:10px 0px 0px 0px; }
.contactUsBox .CUphone { text-align:center;margin:10px 0px 0px 0px; }
